// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		0EE4DEF7089AE8BB009623C4 /* SampleCIView.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4DEEC089AE8BB009623C4 /* SampleCIView.h */; settings = {ATTRIBUTES = (Public, ); }; };
		0EE4DEF8089AE8BB009623C4 /* SampleCIView.m in Sources */ = {isa = PBXBuildFile; fileRef = 0EE4DEED089AE8BB009623C4 /* SampleCIView.m */; };
		0EE4DEF9089AE8BB009623C4 /* SeqGrab.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4DEEE089AE8BB009623C4 /* SeqGrab.h */; settings = {ATTRIBUTES = (Public, ); }; };
		0EE4DEFA089AE8BB009623C4 /* SeqGrab.mm in Sources */ = {isa = PBXBuildFile; fileRef = 0EE4DEEF089AE8BB009623C4 /* SeqGrab.mm */; };
		0EE4DEFB089AE8BB009623C4 /* SGAudio.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4DEF0089AE8BB009623C4 /* SGAudio.h */; settings = {ATTRIBUTES = (Public, ); }; };
		0EE4DEFC089AE8BB009623C4 /* SGAudio.mm in Sources */ = {isa = PBXBuildFile; fileRef = 0EE4DEF1089AE8BB009623C4 /* SGAudio.mm */; };
		0EE4DEFD089AE8BB009623C4 /* SGChan.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4DEF2089AE8BB009623C4 /* SGChan.h */; settings = {ATTRIBUTES = (Public, ); }; };
		0EE4DEFE089AE8BB009623C4 /* SGChan.mm in Sources */ = {isa = PBXBuildFile; fileRef = 0EE4DEF3089AE8BB009623C4 /* SGChan.mm */; };
		0EE4DEFF089AE8BB009623C4 /* SGVideo.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4DEF4089AE8BB009623C4 /* SGVideo.h */; settings = {ATTRIBUTES = (Public, ); }; };
		0EE4DF00089AE8BB009623C4 /* SGVideo.mm in Sources */ = {isa = PBXBuildFile; fileRef = 0EE4DEF5089AE8BB009623C4 /* SGVideo.mm */; };
		0EE4DF01089AE8BB009623C4 /* WhackedDebugMacros.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4DEF6089AE8BB009623C4 /* WhackedDebugMacros.h */; settings = {ATTRIBUTES = (Private, ); }; };
		0EE4E255089AE9B1009623C4 /* AudioUnit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E24F089AE9B1009623C4 /* AudioUnit.framework */; };
		0EE4E256089AE9B1009623C4 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E250089AE9B1009623C4 /* Carbon.framework */; };
		0EE4E257089AE9B1009623C4 /* CoreAudioKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E251089AE9B1009623C4 /* CoreAudioKit.framework */; };
		0EE4E258089AE9B1009623C4 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E252089AE9B1009623C4 /* OpenGL.framework */; };
		0EE4E259089AE9B1009623C4 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E253089AE9B1009623C4 /* QuartzCore.framework */; };
		0EE4E25A089AE9B1009623C4 /* QuickTime.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E254089AE9B1009623C4 /* QuickTime.framework */; };
		0EE4E269089AEA3B009623C4 /* WhackedSG.h in Headers */ = {isa = PBXBuildFile; fileRef = 0EE4E268089AEA3B009623C4 /* WhackedSG.h */; settings = {ATTRIBUTES = (Public, ); }; };
		0EE4E2D9089AF698009623C4 /* WhackedSequenceGrabber.framework in CopyFiles */ = {isa = PBXBuildFile; fileRef = 8DC2EF5B0486A6940098B216 /* WhackedSequenceGrabber.framework */; };
		0EE4E306089B8472009623C4 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0EE4E305089B8472009623C4 /* AudioToolbox.framework */; };
		8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C1666FE841158C02AAC07 /* InfoPlist.strings */; };
		8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		0EE4E2D7089AF68C009623C4 /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = ../../../Frameworks;
			dstSubfolderSpec = 16;
			files = (
				0EE4E2D9089AF698009623C4 /* WhackedSequenceGrabber.framework in CopyFiles */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0867D69BFE84028FC02AAC07 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		0867D6A5FE840307C02AAC07 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		089C1667FE841158C02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		0EE4DEEC089AE8BB009623C4 /* SampleCIView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SampleCIView.h; path = SeqGrab/SampleCIView.h; sourceTree = SOURCE_ROOT; };
		0EE4DEED089AE8BB009623C4 /* SampleCIView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SampleCIView.m; path = SeqGrab/SampleCIView.m; sourceTree = SOURCE_ROOT; };
		0EE4DEEE089AE8BB009623C4 /* SeqGrab.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SeqGrab.h; path = SeqGrab/SeqGrab.h; sourceTree = SOURCE_ROOT; };
		0EE4DEEF089AE8BB009623C4 /* SeqGrab.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; name = SeqGrab.mm; path = SeqGrab/SeqGrab.mm; sourceTree = SOURCE_ROOT; };
		0EE4DEF0089AE8BB009623C4 /* SGAudio.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SGAudio.h; path = SeqGrab/SGAudio.h; sourceTree = SOURCE_ROOT; };
		0EE4DEF1089AE8BB009623C4 /* SGAudio.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; name = SGAudio.mm; path = SeqGrab/SGAudio.mm; sourceTree = SOURCE_ROOT; };
		0EE4DEF2089AE8BB009623C4 /* SGChan.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SGChan.h; path = SeqGrab/SGChan.h; sourceTree = SOURCE_ROOT; };
		0EE4DEF3089AE8BB009623C4 /* SGChan.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; name = SGChan.mm; path = SeqGrab/SGChan.mm; sourceTree = SOURCE_ROOT; };
		0EE4DEF4089AE8BB009623C4 /* SGVideo.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SGVideo.h; path = SeqGrab/SGVideo.h; sourceTree = SOURCE_ROOT; };
		0EE4DEF5089AE8BB009623C4 /* SGVideo.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; name = SGVideo.mm; path = SeqGrab/SGVideo.mm; sourceTree = SOURCE_ROOT; };
		0EE4DEF6089AE8BB009623C4 /* WhackedDebugMacros.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = WhackedDebugMacros.h; path = SeqGrab/WhackedDebugMacros.h; sourceTree = SOURCE_ROOT; };
		0EE4E24F089AE9B1009623C4 /* AudioUnit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioUnit.framework; path = /System/Library/Frameworks/AudioUnit.framework; sourceTree = "<absolute>"; };
		0EE4E250089AE9B1009623C4 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		0EE4E251089AE9B1009623C4 /* CoreAudioKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreAudioKit.framework; path = /System/Library/Frameworks/CoreAudioKit.framework; sourceTree = "<absolute>"; };
		0EE4E252089AE9B1009623C4 /* OpenGL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGL.framework; path = /System/Library/Frameworks/OpenGL.framework; sourceTree = "<absolute>"; };
		0EE4E253089AE9B1009623C4 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = /System/Library/Frameworks/QuartzCore.framework; sourceTree = "<absolute>"; };
		0EE4E254089AE9B1009623C4 /* QuickTime.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuickTime.framework; path = /System/Library/Frameworks/QuickTime.framework; sourceTree = "<absolute>"; };
		0EE4E268089AEA3B009623C4 /* WhackedSG.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WhackedSG.h; sourceTree = "<group>"; };
		0EE4E305089B8472009623C4 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = /System/Library/Frameworks/AudioToolbox.framework; sourceTree = "<absolute>"; };
		1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		32DBCF5E0370ADEE00C91783 /* WhackedSequenceGrabber_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WhackedSequenceGrabber_Prefix.pch; sourceTree = "<group>"; };
		8DC2EF5A0486A6940098B216 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		8DC2EF5B0486A6940098B216 /* WhackedSequenceGrabber.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = WhackedSequenceGrabber.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D2F7E79907B2D74100F64583 /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = /System/Library/Frameworks/CoreData.framework; sourceTree = "<absolute>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8DC2EF560486A6940098B216 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */,
				0EE4E255089AE9B1009623C4 /* AudioUnit.framework in Frameworks */,
				0EE4E256089AE9B1009623C4 /* Carbon.framework in Frameworks */,
				0EE4E257089AE9B1009623C4 /* CoreAudioKit.framework in Frameworks */,
				0EE4E258089AE9B1009623C4 /* OpenGL.framework in Frameworks */,
				0EE4E259089AE9B1009623C4 /* QuartzCore.framework in Frameworks */,
				0EE4E25A089AE9B1009623C4 /* QuickTime.framework in Frameworks */,
				0EE4E306089B8472009623C4 /* AudioToolbox.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DFFF38A50411DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5B0486A6940098B216 /* WhackedSequenceGrabber.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* WhackedSequenceGrabber */ = {
			isa = PBXGroup;
			children = (
				08FB77AEFE84172EC02AAC07 /* Classes */,
				32C88DFF0371C24200C91783 /* Other Sources */,
				089C1665FE841158C02AAC07 /* Resources */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				034768DFFF38A50411DB9C8B /* Products */,
			);
			name = WhackedSequenceGrabber;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */,
				1058C7B2FEA5585E11CA2CBB /* Other Frameworks */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C1665FE841158C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5A0486A6940098B216 /* Info.plist */,
				089C1666FE841158C02AAC07 /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77AEFE84172EC02AAC07 /* Classes */ = {
			isa = PBXGroup;
			children = (
				0EE4E268089AEA3B009623C4 /* WhackedSG.h */,
				0EE4DEF6089AE8BB009623C4 /* WhackedDebugMacros.h */,
				0EE4DEEE089AE8BB009623C4 /* SeqGrab.h */,
				0EE4DEEF089AE8BB009623C4 /* SeqGrab.mm */,
				0EE4DEF2089AE8BB009623C4 /* SGChan.h */,
				0EE4DEF3089AE8BB009623C4 /* SGChan.mm */,
				0EE4DEF0089AE8BB009623C4 /* SGAudio.h */,
				0EE4DEF1089AE8BB009623C4 /* SGAudio.mm */,
				0EE4DEF4089AE8BB009623C4 /* SGVideo.h */,
				0EE4DEF5089AE8BB009623C4 /* SGVideo.mm */,
				0EE4DEEC089AE8BB009623C4 /* SampleCIView.h */,
				0EE4DEED089AE8BB009623C4 /* SampleCIView.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				0EE4E305089B8472009623C4 /* AudioToolbox.framework */,
				0EE4E24F089AE9B1009623C4 /* AudioUnit.framework */,
				0EE4E250089AE9B1009623C4 /* Carbon.framework */,
				0EE4E251089AE9B1009623C4 /* CoreAudioKit.framework */,
				0EE4E252089AE9B1009623C4 /* OpenGL.framework */,
				0EE4E253089AE9B1009623C4 /* QuartzCore.framework */,
				0EE4E254089AE9B1009623C4 /* QuickTime.framework */,
				1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7B2FEA5585E11CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				0867D6A5FE840307C02AAC07 /* AppKit.framework */,
				D2F7E79907B2D74100F64583 /* CoreData.framework */,
				0867D69BFE84028FC02AAC07 /* Foundation.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		32C88DFF0371C24200C91783 /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF5E0370ADEE00C91783 /* WhackedSequenceGrabber_Prefix.pch */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		8DC2EF500486A6940098B216 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0EE4DEF7089AE8BB009623C4 /* SampleCIView.h in Headers */,
				0EE4DEF9089AE8BB009623C4 /* SeqGrab.h in Headers */,
				0EE4DEFB089AE8BB009623C4 /* SGAudio.h in Headers */,
				0EE4DEFD089AE8BB009623C4 /* SGChan.h in Headers */,
				0EE4DEFF089AE8BB009623C4 /* SGVideo.h in Headers */,
				0EE4DF01089AE8BB009623C4 /* WhackedDebugMacros.h in Headers */,
				0EE4E269089AEA3B009623C4 /* WhackedSG.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		8DC2EF4F0486A6940098B216 /* WhackedSequenceGrabber */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0EE4DEE1089AE8A9009623C4 /* Build configuration list for PBXNativeTarget "WhackedSequenceGrabber" */;
			buildPhases = (
				8DC2EF500486A6940098B216 /* Headers */,
				8DC2EF520486A6940098B216 /* Resources */,
				8DC2EF540486A6940098B216 /* Sources */,
				8DC2EF560486A6940098B216 /* Frameworks */,
				0EE4E2D7089AF68C009623C4 /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WhackedSequenceGrabber;
			productInstallPath = "$(HOME)/Library/Frameworks";
			productName = WhackedSequenceGrabber;
			productReference = 8DC2EF5B0486A6940098B216 /* WhackedSequenceGrabber.framework */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 0EE4DEE5089AE8A9009623C4 /* Build configuration list for PBXProject "WhackedSequenceGrabber" */;
			compatibilityVersion = "Xcode 2.4";
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* WhackedSequenceGrabber */;
			productRefGroup = 034768DFFF38A50411DB9C8B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8DC2EF4F0486A6940098B216 /* WhackedSequenceGrabber */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8DC2EF520486A6940098B216 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8DC2EF540486A6940098B216 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0EE4DEF8089AE8BB009623C4 /* SampleCIView.m in Sources */,
				0EE4DEFA089AE8BB009623C4 /* SeqGrab.mm in Sources */,
				0EE4DEFC089AE8BB009623C4 /* SGAudio.mm in Sources */,
				0EE4DEFE089AE8BB009623C4 /* SGChan.mm in Sources */,
				0EE4DF00089AE8BB009623C4 /* SGVideo.mm in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		089C1666FE841158C02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C1667FE841158C02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0EE4DEE2089AE8A9009623C4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "\"$(SRCROOT)\"";
				FRAMEWORK_VERSION = A;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = WhackedSequenceGrabber_Prefix.pch;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				PREBINDING = NO;
				PRODUCT_NAME = WhackedSequenceGrabber;
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		0EE4DEE3089AE8A9009623C4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "\"$(SRCROOT)\"";
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = WhackedSequenceGrabber_Prefix.pch;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				PREBINDING = NO;
				PRODUCT_NAME = WhackedSequenceGrabber;
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = NO;
			};
			name = Release;
		};
		0EE4DEE4089AE8A9009623C4 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "\"$(SRCROOT)\"";
				FRAMEWORK_VERSION = A;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = WhackedSequenceGrabber_Prefix.pch;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				PREBINDING = NO;
				PRODUCT_NAME = WhackedSequenceGrabber;
				WRAPPER_EXTENSION = framework;
			};
			name = Default;
		};
		0EE4DEE6089AE8A9009623C4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				MACOSX_DEPLOYMENT_TARGET = 10.4;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Debug;
		};
		0EE4DEE7089AE8A9009623C4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				MACOSX_DEPLOYMENT_TARGET = 10.4;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Release;
		};
		0EE4DEE8089AE8A9009623C4 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				MACOSX_DEPLOYMENT_TARGET = 10.4;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0EE4DEE1089AE8A9009623C4 /* Build configuration list for PBXNativeTarget "WhackedSequenceGrabber" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0EE4DEE2089AE8A9009623C4 /* Debug */,
				0EE4DEE3089AE8A9009623C4 /* Release */,
				0EE4DEE4089AE8A9009623C4 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		0EE4DEE5089AE8A9009623C4 /* Build configuration list for PBXProject "WhackedSequenceGrabber" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0EE4DEE6089AE8A9009623C4 /* Debug */,
				0EE4DEE7089AE8A9009623C4 /* Release */,
				0EE4DEE8089AE8A9009623C4 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
